Google Talk Email Notification Denial Of Service Vulnerability

Solution:
This issue has been addressed in Google Talk versions 1.0.0.76 and later. Users with Google Talk installed will be automatically updated.



 

Privacy Statement
Copyright 2010, SecurityFocus